1
Vote

Alex FTPS TLS 1.2 support?

description

Good morning! We use Alex FTPS and have run into a problem where the host FTPS servers we access now require TLS 1.2. Does Alex FTPS client support TLS 1.2? If so, how do I go about enabling it or downloading a later version? Seems the only one available is from 2011, which does not have TLS 1.2 support. Any advice or assistance would be greatly appreciated. Thank you!

comments

webbr1 wrote May 4 at 4:11 PM

I found this on GitHub - https://github.com/luck02/FTPSClient (.NET 4.5/4.5.1 version). Will this provide TLS 1.2 support? If so, is it just a simple upgrade "in place" install or will further effort be required if Alex FTPS is already installed?